# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libgpod
pkgbase = libgpod
xdata = pkgtype=pkg
pkgver = 0.8.3-20
pkgdesc = A shared library to access the contents of an iPod
url = https://sourceforge.net/projects/gtkpod/
builddate = 1768446904
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1651513
arch = aarch64
license = LGPL-2.1-or-later
provides = libgpod.so=4-64
depend = gdk-pixbuf2
depend = libimobiledevice
depend = libplist
depend = sg3_utils
depend = sqlite
depend = usbmuxd
depend = libusb
depend = glibc
depend = zlib
depend = glib2
depend = libxml2
makedepend = docbook-xsl
makedepend = gtk-doc
makedepend = intltool
